html{overflow-y: scroll;}
html, textarea, input{color: #BCBCBC;	font-family: helvetica, arial, sans-serif; font-size: 10pt;}
body{background-color: #2a2a2a;}

table, tr, th, td{border: 1px solid #E1DED5; border-collapse: collapse;}
th{font-weight: bold;}
th, td{padding: 3px; vertical-align: top;}
/*
a:link{color: #BCBCBC;}
a:visited{color: #BCBCBC;}
a:hover{color: #C10909;}
a:active{color: #BCBCBC;}*/

ol, ul{margin-left: 20px;}
ol{list-style-type: decimal;}
ul{list-style-type: disc;}
li{margin-bottom: 10px;}

p{margin-bottom: 15px;}

p a{
	color: #BCBCBC;
	text-decoration: underline;
}

p a:hover{
	color: #C10909;
}

h1{color: #CD2626; font-size: 24pt;}

h2{
	color: #FFFFFF;
	font-size: 18pt;
	margin-bottom: 7px;
	font-family: 'Limelight', cursive; 
	background-image: url("../images/dash-underline.png");
	background-position: left bottom;
	background-repeat: repeat-x;
	display: inline-block;
	zoom: 1;
    *display: inline;
	padding-bottom: 3px;
	letter-spacing: 2px;
	word-spacing: 5px;
}

h3{color: #958A6E;}

.big-links{
	color: #FFFFFF;
	font-size: 18pt;
	margin-bottom: 10px;
	font-family: 'Limelight', cursive; 
	dbackground-image: url("../images/dash-underline.png");
	dbackground-position: left bottom;
	dbackground-repeat: repeat-x;
	display: block;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 5px;
}

.big-links:hover{
	color: #C10909;
}

em, i, em *, i *{font-style: italic;}
strong, b, strong *, b *{font-weight: bold;}

/*General use classes*/
.p-last{margin-bottom: 0px;}
.p-small-margin{margin-bottom: 5px;}
.italic{font-style: italic;}
.clear{clear: both;}
.centered{text-align: center;}
.hidden{display: none;}
.right{text-align: right;}

.container{
	position: relative;
	width: 686px;
	margin: 20px auto 20px auto;
	background-color: #3B3B3B;
	background-image: url("../images/background.png");
	background-repeat: no-repeat;
	min-height: 560px;
	border: 1px solid #626262;
	padding: 15px;
}

.body{
	padding: 10px 0px 0px 76px;
}

.left-col{
	width: 400px;
	float: left;
}

.right-col{
	padding: 10px 0px 0px 20px;
	width: 180px;
	float: left;
}

.right-col img{
	max-width: 180px;
}

.half-col-left{
	width: 290px;
	float: left;
	margin-right: 20px;
}

.half-col-right{
	width: 290px;
	float: left;
}

.nav-menu{
	float: right;
	margin: 75px  10px 5px 0px;
}

.nav-menu a{
	text-decoration: none;
	color: #ffffff;
	margin-left: 30px;
	font-weight: bold;
	font-size: 11pt;
}

.nav-menu a:hover, .nav-menu .selected{
	color: #C10909;
}

.home-image-2{
	width: 345px;
	margin-left: 10px;
}

.flower-image{
	position: absolute;
	top: 100px;
	left: -10px;
}

/*Contact form*/
.contact-form label{
	display: block;
	margin-bottom: 3px;
}
.contact-form .txt, .contact-form .area{
	display: block;
	margin-bottom: 15px;
	width: 265px;
	padding: 10px;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
	color: #262626;
}

.contact-form .submit{	
	background-color: #B00909;
	border: 0;
	padding: 10px 20px;
	border-radius: 3px;
	color: #FFFFFF;
	text-decoration: none;
}

.contact-form .submit:hover{
	background-color: #9E0707;
	cursor: pointer;
}

.red{
	color: #ff0000;
}

.green{
	color: #458B00;
}

.dd{
	display: none;
}

/*Galleries*/
.album{
	width: 140px;
	height: 90px;
	float: left;
	margin: 0px 10px 10px 0px;
	text-align: center;
}

.album img{
	margin-bottom: 3px;
	border: none;
}

.album a{
	font-family: arial;
	color:#BCBCBC;
	font-size: 9pt;
	text-decoration: none;
	outline: 0;
}

.album a:link{
	color: #BCBCBC;
}

.album a:visited{
	color: #BCBCBC;
}

.album a:hover{
	color: #b40000;
}

.album a:active{
	color: #b40000;
}

.album-title{
	margin-bottom: 3px;
}

#gallery{
	position:absolute; 
	left:110; 
	top:190;
	width: 600px;
}

.slideshow{
	text-align: center;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.slideshow #left-mask, .slideshow #right-mask{
	position: absolute;
	width: 300px;
	height: 400px;
	/*The transparent background is to make the onclick events work on IE*/
	background-color: white;
	opacity: 0;
	filter:alpha(opacity=0);
}

.slideshow #right-mask{
	left: 300px;
}

.slideshow #left-mask{
	left: 0px;
}

.slideshow-controls{
	text-align: center;	
	margin-bottom: 7px;
	color: #bcbcbc;
	font-family: arial, sans-serif;
	font-size: 10pt;
}

.slideshow-controls-left, .slideshow-controls-middle, .slideshow-controls-right{
	float: left;
	width: 33.3%;
}

.slideshow-controls-left img{
	float: right;
	cursor: pointer;
}

.slideshow-controls-right img{
	float: left;
	cursor: pointer;	
}

.slideshow-controls-middle{
	padding-top: 5px;
}

/*Calendar - dates list*/
.dates-list{
	color: #ffffff;
}

.dates-list .month, .dates-list .month-highlighted{
	float: left;
	width: 125px;
	height: 90px;
	padding: 5px;
	margin: 0 10px 10px 0px;
	font-size: 14px;
	line-height: 130%;
	border-radius: 10px;
	background-color: #C01C1C;
}

.dates-list .month{
	border: 1px solid #2a2a2a;
}

.month-highlighted{
	border: 2px solid #FFFFFF;
}

.dates-list .month .special, .dates-list .month-highlighted .special{
	color: #FFC125;
}
	
/*Footer*/
.footer{
	width: 680px;
	border-top: 10px solid #C10909;
	margin: 0px auto;
	text-align: center;
	padding: 15px;
}

.footer p{
	font-size: 9pt;
}

.footer a{
	tdext-decoration: none;
}